Search:

Type: Posts; User: GP_

Page 1 of 5 1 2 3 4

Search: Search took 0.01 seconds.

  1. You're welcome, enthralled. Thanks, BIGAL. ...

    You're welcome, enthralled.

    Thanks, BIGAL.

    :)
  2. One..........

    One.......
  3. Replies
    6
    Views
    494

    One... (defun str->num (strin / num) ...

    One...


    (defun str->num (strin / num)
    (distof
    (vl-list->string
    (vl-remove-if-not
    '(lambda (x) (or (= x 46) (<= 48 x 57)))
    ...
  4. Replies
    7
    Views
    669

    Con un avatar così spaventi tutti, chi vuoi che...

    Con un avatar così spaventi tutti, chi vuoi che ti risponda? :D
    Look into PM
    Ciao
  5. Thread: Run another

    by GP_
    Replies
    11
    Views
    662

    Try this: ;Gian Paolo Cattaneo -...

    Try this:


    ;Gian Paolo Cattaneo - 28.Apr.2015
    (defun c:FlattenAll ()
    (if (and
    (zerop (car (getvar "viewdir")))
    (zerop (cadr (getvar "viewdir")))
    (>...
  6. Thread: Sky illumination

    by GP_
    Replies
    3
    Views
    325

    Save the sky settings in the view.

    Save the sky settings in the view.
  7. Replies
    7
    Views
    566

    Try TextToGeometry...

    Try TextToGeometry by Sean Tessier, much better than txtexp.
  8. Thread: O-ring groove

    by GP_
    Replies
    17
    Views
    1,439

    To create a profile on the cylinder you can use...

    To create a profile on the cylinder you can use this technique.
  9. Replies
    13
    Views
    869

    With "minor anomalies in his geometry" you can't...

    With "minor anomalies in his geometry" you can't use PRESSPULL. :)
  10. Replies
    13
    Views
    869

    Found some errors... 52915

    Found some errors...


    52915
  11. Replies
    27
    Views
    13,624

    Thank you Seant, works fine. :)

    Thank you Seant, works fine. :)
  12. Try this: (defun c:test ( / pt1 pt2 obj1...

    Try this:


    (defun c:test ( / pt1 pt2 obj1 ent PT3)
    (setq PT1 (getpoint))
    (setq PT2 (getpoint PT1))
    (command "_LINE" "_non" PT1 "_non" PT2 "")
    (setq obj1 (entlast))
    (setq...
  13. Replies
    45
    Views
    2,875

    Try this...

    Try this fantastic plug-in by Sean Tessier.



    52841


    notes:
    - Convert Spline to Polyline (FLATTEN)
    - Explode the polyline -> arcs
  14. Replies
    39
    Views
    2,455

    PROJECTGEOMETRY...

    PROJECTGEOMETRY ?
  15. Thread: convex or concave

    by GP_
    Replies
    8
    Views
    649

    My ~2 cents, if there aren't collinear points. :)...

    My ~2 cents, if there aren't collinear points. :)


    (defun c:test ( / lst sel R L)
    (if (setq sel (ssget "_+.:E:S" '((0 . "LWPOLYLINE") (-4 . "&=") (70 . 1))))
    (progn
    ...
  16. Thread: lisp polyline

    by GP_
    Replies
    23
    Views
    1,953

    1+ 52151 edit: oops ymg, two...

    1+

    52151



    edit: oops
    ymg, two minutes later... :)
  17. Thread: lisp polyline

    by GP_
    Replies
    23
    Views
    1,953

    (or cal (arxload "geomcal")) works on all...

    (or cal (arxload "geomcal")) works on all version, from v2013 it has become geomcal.crx
  18. Replies
    13
    Views
    1,044

    Follow the Henrique's suggestion: 52070...

    Follow the Henrique's suggestion:



    52070



    or a change of my first:
    (vl-cmdf "_solidedit" "_f" "_c" pause "" "_non" "0,0,0" "_non" "0,0,0" "_X" "_X" "_explode" "_L")
  19. Replies
    13
    Views
    1,044

    ...look into Camtasia...

    ...look into Camtasia
  20. Replies
    13
    Views
    1,044

    Try this: (vl-cmdf "_solidedit" "_f" "_c"...

    Try this:


    (vl-cmdf "_solidedit" "_f" "_c" pause "" pause pause "" "")


    52039
Results 1 to 20 of 100
Page 1 of 5 1 2 3 4